Ce sa fac in Prog DVB ca sa apara v.1.24 API 1.16 (sau versiuni mai noi) in loc de 1.22 API version 1.15 ?
Multumesc anticipat pt. ajutor


Am instalat PCland Premium 216.zip , PCland Premium 216.zip dar altceva trebuie
vezi http://www.********.com/f2/viewtopic.php?t=18540